
@media (max-width: 767px){
	.menu-top .navbar-nav {
		float: none;
		margin: 0 auto;
		text-align: left;
	}
	.menu-top .navbar-nav>li {
		float: none;
		text-align: left;
		display: block;
	}
	.mini-icon{
		position: relative;
		right: 0;
		top: 0;
		padding: 10px 0;
	}
	.menu-left ul.dropdown, .menu-left ul.sup-dropdown {
		background: none !important;
		padding-left: 2px !important;
	}
	.base-bottom:before {
		border-left: 185px solid transparent;
		border-right: 185px solid transparent;
	}
	.base-top:before {
		border-left: 185px solid transparent;
		border-right: 185px solid transparent;
	}
}
@media (max-width: 768px){
	.mini-icon{
		position: relative;
		right: 0;
		top: 0;
		padding: 10px 0;
	}
	.base-bottom:before {
		border-left: 185px solid transparent;
		border-right: 185px solid transparent;
	}
	.base-top:before {
		border-left: 185px solid transparent;
		border-right: 185px solid transparent;
	}
}
@media (min-width: 768px){
	
	.menu-top .navbar-nav {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.menu-top .navbar-nav>li {
		float: none;
		text-align: center;
		display: inline-block;
		margin: 5px!important;
	}
	..mini-icon{
		position: relative;
		right: 0;
	}
	.menu-left ul.dropdown, .menu-left ul.sup-dropdown {
		background: none !important;
		padding-left: 2px !important;
	}
	.base-bottom:before {
		border-left: 90px solid transparent;
		border-right: 90px solid transparent;
	}
	.base-top:before {
		border-left: 90px solid transparent;
		border-right: 90px solid transparent;
	}
}
@media (min-width: 992px){
	
	.menu-top .navbar-nav {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.menu-top .navbar-nav>li {
		float: none;
		text-align: center;
		display: inline-block;
		margin: 10px!important;
	}
	.mini-icon{
		position: absolute;
		right: -40px;
	}
	.menu-left ul.dropdown, .menu-left ul.sup-dropdown {
		background: none !important;
		padding-left: 2px !important;
	}
	.base-bottom:before {
		border-left: 120px solid transparent;
		border-right: 120px solid transparent;
	}
	.base-top:before {
		border-left: 120px solid transparent;
		border-right: 120px solid transparent;
	}
}
@media (min-width: 1200px){
	
	.menu-top .navbar-nav {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.menu-top .navbar-nav>li {
		float: none;
		text-align: center;
		display: inline-block;
		margin: 10px!important;
	}
	.mini-icon{
		position: absolute;
		right: -40px;
	}
	.menu-left ul.dropdown, .menu-left ul.sup-dropdown {
		background: none !important;
		padding-left: 2px !important;
	}

	.base-bottom:before {
		border-left: 140px solid transparent;
		border-right: 140px solid transparent;
	}
	.base-top:before {
		border-left: 140px solid transparent;
		border-right: 140px solid transparent;
	}
}